CVE-2015-2625

2015-07-16T10:59:00
ID CVE-2015-2625
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:30:00

Description

Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45; JRockit R28.3.6; and Java SE Embedded 7u75 and 8u33 allows remote attackers to affect confidentiality via vectors related to JSSE. Per Advisory: <a href="http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html">Applies to client and server deployment of JSSE.</a>